
<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Insert title here</title>
</head>
<body>
<h1>Welcome</h1>
Go to <a href="HiServlet">HiServlet</a><br/><br/>
Go to <a href="HelloServlet">HelloServlet</a><br/>

</body>
</html>
